=== modified file 'media/css/base.css'
--- media/css/base.css	2017-08-07 16:48:51 +0000
+++ media/css/base.css	2017-08-16 08:22:05 +0000
@@ -451,4 +451,11 @@
 	clear: left;
 }
 
+/* Pagination */
 
+.current.page{
+	/*font-weight: bold;*/
+	font-size: large;
+	color: #C8BE93;
+	vertical-align: bottom;
+}
\ No newline at end of file

=== added directory 'templates/pagination'
=== added file 'templates/pagination/pagination.html'
--- templates/pagination/pagination.html	1970-01-01 00:00:00 +0000
+++ templates/pagination/pagination.html	2017-08-16 08:22:05 +0000
@@ -0,0 +1,51 @@
+{% if is_paginated %}
+{% load i18n %}
+<div class="pagination">
+	{#<span class="summary">{{ post_list }} <strong>{{ page_obj.start_index }}</strong>&mdash;<strong>{{ page_obj.end_index }}</strong> {% trans "of" %} <strong>{{ paginator.count }}</strong> {{ label }}&nbsp;&nbsp;&nbsp;&nbsp;</span>#}
+  {% block previouslink %}
+  {% if page_obj.has_previous %}
+		{% if disable_link_for_first_page and page_obj.previous_page_number == 1 %}
+			<a href="{{ request.path }}
+			{% if getvars %}
+				?{{ getvars|slice:"1:" }}
+			{% endif %}
+			" class="prev">{{ previous_link_decorator|safe }}{% trans "previous" %}</a>
+		{% else %}
+			<a href="?page{{ page_suffix }}={{ page_obj.previous_page_number }}{{ getvars }}" class="prev">{{ previous_link_decorator|safe }}{% trans "previous" %}</a>
+		{% endif %}
+		{% else %}
+		{% if display_disabled_previous_link %}
+			<span class="disabled prev">{{ previous_link_decorator|safe }}{% trans "previous" %}</span>
+		{% endif %}
+  {% endif %}
+  {% endblock previouslink %}
+  {% block pagelinks %}
+  {% if display_page_links %}
+		{% for page in pages %}
+		{% if page %}
+			{% ifequal page page_obj.number %}
+				<span class="current page">{{ page }} </span>
+			{% else %}
+				{% if disable_link_for_first_page and page == 1 %}
+					<a href="{{ request.path }}{% if getvars %}?{{ getvars|slice:"1:" }}{% endif %}" class="page">{{ page }}</a>
+				{% else %}
+					<a href="?page{{ page_suffix }}={{ page }}{{ getvars }}" class="page">{{ page }}</a>
+				{% endif %}
+			{% endifequal %}
+		{% else %}
+  ...
+  {% endif %}
+  {% endfor %}
+  {% endif %}
+  {% endblock pagelinks %}
+  {% block nextlink %}
+  {% if page_obj.has_next %}
+  <a href="?page{{ page_suffix }}={{ page_obj.next_page_number }}{{ getvars }}" class="next">{% trans "next" %}{{ next_link_decorator|safe }}</a>
+  {% else %}
+  {% if display_disabled_next_link %}
+  <span class="disabled next">{% trans "next" %}{{ next_link_decorator|safe }}</span>
+  {% endif %}
+  {% endif %}
+  {% endblock nextlink %}
+</div>
+{% endif %}

